Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1458840 - Review Request: urw-base35-fonts - Level 2 Core Font Set for Ghostscript
Summary: Review Request: urw-base35-fonts - Level 2 Core Font Set for Ghostscript
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Kaspar // Dee'Kej
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1466254 1494563
Blocks: 1376476 1470700
TreeView+ depends on / blocked
 
Reported: 2017-06-05 15:29 UTC by David Kaspar // Dee'Kej
Modified: 2017-10-04 15:31 UTC (History)
3 users (show)

Fixed In Version: urw-base35-fonts-20170801-2.fc28, urw-base35-fonts-20170801-2.fc27
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-10-04 14:20:53 UTC
Type: ---
deekej: fedora_requires_release_note-
zdohnal: fedora-review+


Attachments (Terms of Use)

Description David Kaspar // Dee'Kej 2017-06-05 15:29:22 UTC
Spec URL: https://dkaspar.fedorapeople.org/share/reviews/urw-base35-fonts/urw-base35-fonts.spec
SRPM URL: https://dkaspar.fedorapeople.org/share/reviews/urw-base35-fonts/urw-base35-fonts-20160926-1.fc25.src.rpm

Fedora Account System Username: dkaspar
Description: This is a replacement for 'urw-fonts' package that will become obsolete. The new package contains updated font files, which are packaged according to Fedora Packaging Guidelines (FPG), and will be used with ghostscript's rebase to 9.21 (it is necessary for the process to finish correctly).

NOTE: This is the initial version of the specfile. I will be adding few small tweaks later, to enable the backward compatibility for X11 and to add AppStream metada.

Comment 1 David Kaspar // Dee'Kej 2017-06-05 15:39:57 UTC
Hello Zdenek,

could you please look at this new package? You might need additional FPG, because this is the fonts package. Here are the useful links related to fonts in Fedora:

https://fedoraproject.org/wiki/Packaging:FontsPolicy
https://fedoraproject.org/wiki/Fonts_spec_template_for_multiple_fonts

Some of the policies were deliberately bypassed, because they either don't apply here, would make maintenance here harder or just does not make any sense in this case. The whole reasoning about how the package was created is written in the 
beginning of the specfile. Please, read it, if you can.

Here are the mailing list threads about this package I've started before:
https://lists.fedoraproject.org/archives/list/devel@lists.fedoraproject.org/thread/RUI5GH3LBSQTKBF6HDIW6RRC6CYOVZAT/#RUI5GH3LBSQTKBF6HDIW6RRC6CYOVZAT [Versioning Mess of previous 'urw-fonts' package]

https://lists.fedoraproject.org/archives/list/fonts@lists.fedoraproject.org/thread/QUBMTGEID4KV6V6R26VZRYIYZWTCNJEI/ [Request for exception #1]
https://lists.fedoraproject.org/archives/list/fonts@lists.fedoraproject.org/thread/EO4N666V6V4VJGRBPH7Y4VG3YSDN64TN/ [Request for exception #2]

------------------

One thing that is not mentioned there is Grouping:
https://fedoraproject.org/wiki/Packaging:FontsPolicy#Grouping
https://lists.fedoraproject.org/archives/list/fonts@lists.fedoraproject.org/thread/CEGLZXCXTHD7TMS7AQ5KQPPNT7NAXUBZ/

As I understand the wiki, the Grouping does not apply for these fonts, because they are not meant just for some languages, like e.g. DejaVu fonts for Cyrrilic writings.

If you have any questions, feel free to reach out to me. :)

Comment 2 Zdenek Dohnal 2017-06-05 17:21:08 UTC
Hi David,

thanks, I'll look into it.

Comment 3 Zdenek Dohnal 2017-06-06 12:19:17 UTC
Now I'll post outputs of rpmlint of source rpm and binary rpms:

$ rpmlint -iv urw-base35-fonts-20160926-1.fc27.src.rpm 
urw-base35-fonts.src: I: checking
urw-base35-fonts.src: W: spelling-error Summary(en_US) distributable -> distributed, distributive, attributable
The value of this tag appears to be misspelled. Please double-check.

urw-base35-fonts.src: E: description-line-too-long C This meta-package will install all the 35 fonts from the urw-base35-fonts sub-packages.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

urw-base35-fonts.src: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-fonts.src: W: no-%build-section
The spec file does not contain a %build section.  Even if some packages don't
directly need it, section markers may be overridden in rpm's configuration to
provide additional "under the hood" functionality, such as injection of
automatic -debuginfo subpackages.  Add the section, even if empty.

urw-base35-fonts.src: I: checking-url http://downloads.ghostscript.com/public/fonts/urw-base35-20160926.zip (timeout 10 seconds)
1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Comment 4 Zdenek Dohnal 2017-06-06 12:19:47 UTC
$ rpmlint -iv urw-base35-c059-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-c059-fonts.noarch: I: checking
urw-base35-c059-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-c059-fonts.noarch: W: no-documentation
The package contains no documentation (README, doc, etc). You have to include
documentation files.

1 packages and 0 specfiles checked; 0 errors, 1 warnings.

Comment 5 Zdenek Dohnal 2017-06-06 12:20:52 UTC
$ rpmlint -iv urw-base35-d050000l-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-d050000l-fonts.noarch: I: checking
urw-base35-d050000l-fonts.noarch: E: description-line-too-long C This package contains D050000L font family, which are part of Level 2 Core Font Set.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

urw-base35-d050000l-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-d050000l-fonts.noarch: W: no-documentation
The package contains no documentation (README, doc, etc). You have to include
documentation files.

1 packages and 0 specfiles checked; 1 errors, 1 warnings.

Comment 6 Zdenek Dohnal 2017-06-06 12:22:34 UTC
$ rpmlint -iv urw-base35-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-fonts.noarch: I: checking
urw-base35-fonts.noarch: W: spelling-error Summary(en_US) distributable -> distributed, distributive, attributable
The value of this tag appears to be misspelled. Please double-check.

urw-base35-fonts.noarch: E: description-line-too-long C This meta-package will install all the 35 fonts from the urw-base35-fonts sub-packages.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

urw-base35-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-fonts.noarch: W: obsolete-not-provided urw-fonts
If a package is obsoleted by a compatible replacement, the obsoleted package
should also be provided in order to not cause unnecessary dependency breakage.
If the obsoleting package is not a compatible replacement for the old one,
leave out the Provides.

urw-base35-fonts.noarch: W: no-documentation
The package contains no documentation (README, doc, etc). You have to include
documentation files.

1 packages and 0 specfiles checked; 1 errors, 3 warnings.

Comment 7 Zdenek Dohnal 2017-06-06 12:24:08 UTC
$ rpmlint -iv urw-base35-fonts-common-20160926-1.fc27.noarch.rpm 
urw-base35-fonts-common.noarch: I: checking
urw-base35-fonts-common.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-fonts-common.noarch: W: no-documentation
The package contains no documentation (README, doc, etc). You have to include
documentation files.

1 packages and 0 specfiles checked; 0 errors, 1 warnings.

Comment 8 Zdenek Dohnal 2017-06-06 12:24:56 UTC
$ rpmlint -iv urw-base35-nimbus-mono-ps-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-nimbus-mono-ps-fonts.noarch: I: checking
urw-base35-nimbus-mono-ps-fonts.noarch: E: description-line-too-long C This package contains Nimbus Mono PS font family, which are part of Level 2 Core Font Set.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

urw-base35-nimbus-mono-ps-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-nimbus-mono-ps-fonts.noarch: W: obsolete-not-provided urw-fonts
If a package is obsoleted by a compatible replacement, the obsoleted package
should also be provided in order to not cause unnecessary dependency breakage.
If the obsoleting package is not a compatible replacement for the old one,
leave out the Provides.

urw-base35-nimbus-mono-ps-fonts.noarch: W: no-documentation
The package contains no documentation (README, doc, etc). You have to include
documentation files.

1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Comment 9 Zdenek Dohnal 2017-06-06 12:25:38 UTC
$ rpmlint -iv urw-base35-nimbus-roman-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-nimbus-roman-fonts.noarch: I: checking
urw-base35-nimbus-roman-fonts.noarch: E: description-line-too-long C This package contains Nimbus Roman font family, which are part of Level 2 Core Font Set.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

urw-base35-nimbus-roman-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-nimbus-roman-fonts.noarch: W: obsolete-not-provided urw-fonts
If a package is obsoleted by a compatible replacement, the obsoleted package
should also be provided in order to not cause unnecessary dependency breakage.
If the obsoleting package is not a compatible replacement for the old one,
leave out the Provides.

urw-base35-nimbus-roman-fonts.noarch: W: no-documentation
The package contains no documentation (README, doc, etc). You have to include
documentation files.

1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Comment 10 Zdenek Dohnal 2017-06-06 12:26:43 UTC
$ rpmlint -iv urw-base35-nimbus-sans-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-nimbus-sans-fonts.noarch: I: checking
urw-base35-nimbus-sans-fonts.noarch: E: description-line-too-long C This package contains Nimbus Sans font family, which are part of Level 2 Core Font Set.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

urw-base35-nimbus-sans-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-nimbus-sans-fonts.noarch: W: obsolete-not-provided urw-fonts
If a package is obsoleted by a compatible replacement, the obsoleted package
should also be provided in order to not cause unnecessary dependency breakage.
If the obsoleting package is not a compatible replacement for the old one,
leave out the Provides.

urw-base35-nimbus-sans-fonts.noarch: W: no-documentation
The package contains no documentation (README, doc, etc). You have to include
documentation files.

1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Comment 11 Zdenek Dohnal 2017-06-06 12:27:48 UTC
$ rpmlint -iv urw-base35-nimbus-sans-narrow-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-nimbus-sans-narrow-fonts.noarch: I: checking
urw-base35-nimbus-sans-narrow-fonts.noarch: E: description-line-too-long C This package contains Nimbus Sans Narrow font family, which are part of Level 2 Core Font Set.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

urw-base35-nimbus-sans-narrow-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-nimbus-sans-narrow-fonts.noarch: W: no-documentation
The package contains no documentation (README, doc, etc). You have to include
documentation files.

1 packages and 0 specfiles checked; 1 errors, 1 warnings.

Comment 12 Zdenek Dohnal 2017-06-06 12:28:24 UTC
$ rpmlint -iv urw-base35-p052-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-p052-fonts.noarch: I: checking
urw-base35-p052-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-p052-fonts.noarch: W: no-documentation
The package contains no documentation (README, doc, etc). You have to include
documentation files.

1 packages and 0 specfiles checked; 0 errors, 1 warnings.

Comment 13 Zdenek Dohnal 2017-06-06 12:29:05 UTC
$ rpmlint -iv urw-base35-standard-symbols-ps-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-standard-symbols-ps-fonts.noarch: I: checking
urw-base35-standard-symbols-ps-fonts.noarch: E: description-line-too-long C This package contains Standard Symbols PS font family, which are part of Level 2 Core Font Set.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

urw-base35-standard-symbols-ps-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-standard-symbols-ps-fonts.noarch: W: obsolete-not-provided urw-fonts
If a package is obsoleted by a compatible replacement, the obsoleted package
should also be provided in order to not cause unnecessary dependency breakage.
If the obsoleting package is not a compatible replacement for the old one,
leave out the Provides.

urw-base35-standard-symbols-ps-fonts.noarch: W: no-documentation
The package contains no documentation (README, doc, etc). You have to include
documentation files.

1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Comment 14 Zdenek Dohnal 2017-06-06 12:30:21 UTC
$ rpmlint -iv urw-base35-urw-bookman-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-urw-bookman-fonts.noarch: I: checking
urw-base35-urw-bookman-fonts.noarch: E: description-line-too-long C This package contains URW Bookman font family, which are part of Level 2 Core Font Set.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

urw-base35-urw-bookman-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-urw-bookman-fonts.noarch: W: obsolete-not-provided urw-fonts
If a package is obsoleted by a compatible replacement, the obsoleted package
should also be provided in order to not cause unnecessary dependency breakage.
If the obsoleting package is not a compatible replacement for the old one,
leave out the Provides.

urw-base35-urw-bookman-fonts.noarch: W: no-documentation
The package contains no documentation (README, doc, etc). You have to include
documentation files.

1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Comment 15 Zdenek Dohnal 2017-06-06 12:31:06 UTC
$ rpmlint -iv urw-base35-urw-gothic-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-urw-gothic-fonts.noarch: I: checking
urw-base35-urw-gothic-fonts.noarch: E: description-line-too-long C This package contains URW Gothic font family, which are part of Level 2 Core Font Set.
Your description lines must not exceed 80 characters. If a line is exceeding
this number, cut it to fit in two lines.

urw-base35-urw-gothic-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-urw-gothic-fonts.noarch: W: obsolete-not-provided urw-fonts
If a package is obsoleted by a compatible replacement, the obsoleted package
should also be provided in order to not cause unnecessary dependency breakage.
If the obsoleting package is not a compatible replacement for the old one,
leave out the Provides.

urw-base35-urw-gothic-fonts.noarch: W: no-documentation
The package contains no documentation (README, doc, etc). You have to include
documentation files.

1 packages and 0 specfiles checked; 1 errors, 2 warnings.

Comment 16 Zdenek Dohnal 2017-06-06 12:31:55 UTC
$ rpmlint -iv urw-base35-z003-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-z003-fonts.noarch: I: checking
urw-base35-z003-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-z003-fonts.noarch: W: no-documentation
The package contains no documentation (README, doc, etc). You have to include
documentation files.

1 packages and 0 specfiles checked; 0 errors, 1 warnings.

Comment 17 David Kaspar // Dee'Kej 2017-06-06 12:36:57 UTC
(In reply to Zdenek Dohnal from comment #3)
> Now I'll post outputs of rpmlint of source rpm and binary rpms:
> 
> $ rpmlint -iv urw-base35-fonts-20160926-1.fc27.src.rpm 
> urw-base35-fonts.src: I: checking
> urw-base35-fonts.src: W: spelling-error Summary(en_US) distributable ->
> distributed, distributive, attributable
> The value of this tag appears to be misspelled. Please double-check.

https://en.wiktionary.org/wiki/distributable
http://www.dictionary.com/browse/distributable

> urw-base35-fonts.src: E: description-line-too-long C This meta-package will
> install all the 35 fonts from the urw-base35-fonts sub-packages.
> Your description lines must not exceed 80 characters. If a line is exceeding
> this number, cut it to fit in two lines.

Fixed.

> urw-base35-fonts.src: I: checking-url https://www.urwpp.de/en/ (timeout 10
> seconds)

Works for me: https://www.urwpp.de/en/

> urw-base35-fonts.src: W: no-%build-section
> The spec file does not contain a %build section.  Even if some packages don't
> directly need it, section markers may be overridden in rpm's configuration to
> provide additional "under the hood" functionality, such as injection of
> automatic -debuginfo subpackages.  Add the section, even if empty.

We are not building the fonts from sources, and we certainly do not need debuginfo packages for fonts.

> urw-base35-fonts.src: I: checking-url
> http://downloads.ghostscript.com/public/fonts/urw-base35-20160926.zip
> (timeout 10 seconds)
> 1 packages and 0 specfiles checked; 1 errors, 2 warnings.

===============================================================================

(In reply to Zdenek Dohnal from comment #4)
> $ rpmlint -iv urw-base35-c059-fonts-20160926-1.fc27.noarch.rpm 
> urw-base35-c059-fonts.noarch: I: checking
> urw-base35-c059-fonts.noarch: I: checking-url https://www.urwpp.de/en/
> (timeout 10 seconds)
> urw-base35-c059-fonts.noarch: W: no-documentation
> The package contains no documentation (README, doc, etc). You have to include
> documentation files.

The documentation is not mandatory, and upstream does not provide any, because again - there are just fonts. I will add the documentation if upstream creates one in the future.

> 
> 1 packages and 0 specfiles checked; 0 errors, 1 warnings.

This applies to other font subpackages as well.

===============================================================================

(In reply to Zdenek Dohnal from comment #6)
> urw-base35-fonts.noarch: W: obsolete-not-provided urw-fonts
> If a package is obsoleted by a compatible replacement, the obsoleted package
> should also be provided in order to not cause unnecessary dependency
> breakage.
> If the obsoleting package is not a compatible replacement for the old one,
> leave out the Provides.

Here is the package being obsoleted:
https://koji.fedoraproject.org/koji/buildinfo?buildID=856388

Comment 18 Zdenek Dohnal 2017-06-06 12:45:13 UTC
(In reply to David Kaspar [Dee'Kej] from comment #17)
> (In reply to Zdenek Dohnal from comment #3)
> > urw-base35-fonts.src: I: checking-url https://www.urwpp.de/en/ (timeout 10
> > seconds)
> 
> Works for me: https://www.urwpp.de/en/

It's just info message - no worries about that. I use that for creating understandable outputs, but this specific info message seems to be more confusing than explaining.

Comment 19 Zdenek Dohnal 2017-06-06 12:46:58 UTC
I meant 'I use -i option for...'

Comment 20 David Kaspar // Dee'Kej 2017-06-06 20:15:20 UTC
So, based on your feedback, here's the version 2:

https://dkaspar.fedorapeople.org/share/reviews/urw-base35-fonts/v2/

I suggest you use diff to see the changes there made. ;)

* I have addressed some of the issues found by rpmlint.

* I have added the creation of fonts.scale & fonts.dir files (in %post sections), so the fonts can be correctly displayed by xorg-x11.
* I have also added updating of fontconfig cache (in %post and %postun).

 ^^^ These 2 changes are to make the urw-fonts backward compatible, because the old 'urw-fonts' package was creating/providing these files, and I don't want to break any GUI applications. :)

Comment 21 Zdenek Dohnal 2017-06-07 14:08:01 UTC
The package is almost good to go, only to issues remaining:

1) directory ownership
2) long descriptions

Package Review
==============

Issues
======

- long descriptions still present
- directory ownership

Legend:
[x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated
[ ] = Manual review needed



===== MUST items =====

Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses
     found: "AGPL (v3)", "*No copyright* AGPL (v3)", "Unknown or
     generated". 70 files have unknown license. Detailed output of
     licensecheck in /home/zdohnal/repo_upstream/urw-base35-fonts/review-
     urw-base35-fonts/licensecheck.txt
[x]: License file installed when any subpackage combination is installed.
[!]: Package requires other packages for directories it uses.
     Note: No known owner of /usr/share/fonts/urw-base35
[!]: Package must own all directories that it creates.
     Note: Directories without known owners: /usr/share/fonts,
     /usr/share/fonts/urw-base35
[-]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Sources contain only permissible code or content.
[-]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory
     names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[x]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[x]: Package is not known to require an ExcludeArch tag.
[!]: Package complies to the Packaging Guidelines
- mentioned above
[x]: Package successfully compiles and builds into binary rpms on at least
     one supported primary architecture.
[x]: Package installs properly.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: If (and only if) the source package includes the text of the
     license(s) in its own file, then that file, containing the text of the
     license(s) for the package is included in %license.
[x]: Package does not own files or directories owned by other packages.
[x]: All build dependencies are listed in BuildRequires, except for any
     that are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Dist tag is present.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package does not use a name that already exists.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as
     provided in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 0 bytes in 0 files.
[x]: Packages must not store files under /srv, /opt or /usr/local

===== SHOULD items =====

Generic:
[x]: If the source package does not include license text(s) as a separate
     file from upstream, the packager SHOULD query upstream to include it.
[x]: Final provides and requires are sane (see attachments).
[x]: Package functions as described.
[x]: Latest version is packaged.
[x]: Package does not include license text files separate from upstream.
[x]: Scriptlets must be sane, if used.
[x]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[x]: Package should compile and build into binary rpms on all supported
     architectures.
[-]: %check is present and all tests pass.
[x]: Packages should try to preserve timestamps of original installed
     files.
[x]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Sources can be downloaded from URI in Source: tag
[x]: SourceX is a working URL.
[x]: Spec use %global instead of %define unless justified.

===== EXTRA items =====

Generic:
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Spec file according to URL is the same as in SRPM.

fonts:
[!]: Run repo-font-audit on all fonts in package.
- test run failed - known bug https://bugzilla.redhat.com/show_bug.cgi?id=1271792    
[x]: Run ttname on all fonts in package.
     Note: ttname analyze results in fonts/ttname.log.


Rpmlint
-------
Checking: urw-base35-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-fonts-common-20160926-1.fc25.noarch.rpm
          urw-base35-c059-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-d050000l-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-nimbus-mono-ps-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-nimbus-roman-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-nimbus-sans-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-nimbus-sans-narrow-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-p052-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-standard-symbols-ps-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-urw-bookman-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-urw-gothic-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-z003-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-fonts-20160926-1.fc25.src.rpm
urw-base35-fonts.noarch: W: spelling-error Summary(en_US) distributable -> distributed, distributive, attributable
urw-base35-fonts.noarch: W: obsolete-not-provided urw-fonts
urw-base35-fonts.noarch: W: no-documentation
urw-base35-fonts-common.noarch: W: no-documentation
urw-base35-c059-fonts.noarch: W: no-documentation
urw-base35-d050000l-fonts.noarch: E: description-line-too-long C This package contains D050000L font family, which are part of Level 2 Core Font Set.
urw-base35-d050000l-fonts.noarch: W: no-documentation
urw-base35-nimbus-mono-ps-fonts.noarch: E: description-line-too-long C This package contains Nimbus Mono PS font family, which are part of Level 2 Core Font Set.
urw-base35-nimbus-mono-ps-fonts.noarch: W: obsolete-not-provided urw-fonts
urw-base35-nimbus-mono-ps-fonts.noarch: W: no-documentation
urw-base35-nimbus-roman-fonts.noarch: E: description-line-too-long C This package contains Nimbus Roman font family, which are part of Level 2 Core Font Set.
urw-base35-nimbus-roman-fonts.noarch: W: obsolete-not-provided urw-fonts
urw-base35-nimbus-roman-fonts.noarch: W: no-documentation
urw-base35-nimbus-sans-fonts.noarch: E: description-line-too-long C This package contains Nimbus Sans font family, which are part of Level 2 Core Font Set.
urw-base35-nimbus-sans-fonts.noarch: W: obsolete-not-provided urw-fonts
urw-base35-nimbus-sans-fonts.noarch: W: no-documentation
urw-base35-nimbus-sans-narrow-fonts.noarch: E: description-line-too-long C This package contains Nimbus Sans Narrow font family, which are part of Level 2 Core Font Set.
urw-base35-nimbus-sans-narrow-fonts.noarch: W: no-documentation
urw-base35-p052-fonts.noarch: W: no-documentation
urw-base35-standard-symbols-ps-fonts.noarch: E: description-line-too-long C This package contains Standard Symbols PS font family, which are part of Level 2 Core Font Set.
urw-base35-standard-symbols-ps-fonts.noarch: W: obsolete-not-provided urw-fonts
urw-base35-standard-symbols-ps-fonts.noarch: W: no-documentation
urw-base35-urw-bookman-fonts.noarch: E: description-line-too-long C This package contains URW Bookman font family, which are part of Level 2 Core Font Set.
urw-base35-urw-bookman-fonts.noarch: W: obsolete-not-provided urw-fonts
urw-base35-urw-bookman-fonts.noarch: W: no-documentation
urw-base35-urw-gothic-fonts.noarch: E: description-line-too-long C This package contains URW Gothic font family, which are part of Level 2 Core Font Set.
urw-base35-urw-gothic-fonts.noarch: W: obsolete-not-provided urw-fonts
urw-base35-urw-gothic-fonts.noarch: W: no-documentation
urw-base35-z003-fonts.noarch: W: no-documentation
urw-base35-fonts.src: W: spelling-error Summary(en_US) distributable -> distributed, distributive, attributable
urw-base35-fonts.src: W: no-%build-section
14 packages and 0 specfiles checked; 8 errors, 23 warnings.




Rpmlint (installed packages)
----------------------------
urw-base35-standard-symbols-ps-fonts.noarch: E: description-line-too-long C This package contains Standard Symbols PS font family, which are part of Level 2 Core Font Set.
urw-base35-standard-symbols-ps-fonts.noarch: W: obsolete-not-provided urw-fonts
urw-base35-standard-symbols-ps-fonts.noarch: W: no-documentation
urw-base35-urw-gothic-fonts.noarch: E: description-line-too-long C This package contains URW Gothic font family, which are part of Level 2 Core Font Set.
urw-base35-urw-gothic-fonts.noarch: W: obsolete-not-provided urw-fonts
urw-base35-urw-gothic-fonts.noarch: W: no-documentation
urw-base35-c059-fonts.noarch: W: no-documentation
urw-base35-nimbus-mono-ps-fonts.noarch: E: description-line-too-long C This package contains Nimbus Mono PS font family, which are part of Level 2 Core Font Set.
urw-base35-nimbus-mono-ps-fonts.noarch: W: obsolete-not-provided urw-fonts
urw-base35-nimbus-mono-ps-fonts.noarch: W: no-documentation
urw-base35-d050000l-fonts.noarch: E: description-line-too-long C This package contains D050000L font family, which are part of Level 2 Core Font Set.
urw-base35-d050000l-fonts.noarch: W: no-documentation
urw-base35-p052-fonts.noarch: W: no-documentation
urw-base35-urw-bookman-fonts.noarch: E: description-line-too-long C This package contains URW Bookman font family, which are part of Level 2 Core Font Set.
urw-base35-urw-bookman-fonts.noarch: W: obsolete-not-provided urw-fonts
urw-base35-urw-bookman-fonts.noarch: W: no-documentation
urw-base35-nimbus-sans-narrow-fonts.noarch: E: description-line-too-long C This package contains Nimbus Sans Narrow font family, which are part of Level 2 Core Font Set.
urw-base35-nimbus-sans-narrow-fonts.noarch: W: no-documentation
urw-base35-nimbus-sans-fonts.noarch: E: description-line-too-long C This package contains Nimbus Sans font family, which are part of Level 2 Core Font Set.
urw-base35-nimbus-sans-fonts.noarch: W: obsolete-not-provided urw-fonts
urw-base35-nimbus-sans-fonts.noarch: W: no-documentation
urw-base35-fonts.noarch: W: spelling-error Summary(en_US) distributable -> distributed, distributive, attributable
urw-base35-fonts.noarch: W: obsolete-not-provided urw-fonts
urw-base35-fonts.noarch: W: no-documentation
urw-base35-fonts-common.noarch: W: no-documentation
urw-base35-nimbus-roman-fonts.noarch: E: description-line-too-long C This package contains Nimbus Roman font family, which are part of Level 2 Core Font Set.
urw-base35-nimbus-roman-fonts.noarch: W: obsolete-not-provided urw-fonts
urw-base35-nimbus-roman-fonts.noarch: W: no-documentation
urw-base35-z003-fonts.noarch: W: no-documentation
13 packages and 0 specfiles checked; 8 errors, 21 warnings.



Requires
--------
urw-base35-standard-symbols-ps-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    urw-base35-fonts-common

urw-base35-urw-gothic-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    urw-base35-fonts-common

urw-base35-c059-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    urw-base35-fonts-common

urw-base35-nimbus-mono-ps-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    urw-base35-fonts-common

urw-base35-d050000l-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    urw-base35-fonts-common

urw-base35-p052-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    urw-base35-fonts-common

urw-base35-urw-bookman-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    urw-base35-fonts-common

urw-base35-nimbus-sans-narrow-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    urw-base35-fonts-common

urw-base35-nimbus-sans-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    urw-base35-fonts-common

urw-base35-fonts (rpmlib, GLIBC filtered):
    fontconfig
    urw-base35-c059-fonts
    urw-base35-d050000l-fonts
    urw-base35-fonts-common
    urw-base35-nimbus-mono-ps-fonts
    urw-base35-nimbus-roman-fonts
    urw-base35-nimbus-sans-fonts
    urw-base35-nimbus-sans-narrow-fonts
    urw-base35-p052-fonts
    urw-base35-standard-symbols-ps-fonts
    urw-base35-urw-bookman-fonts
    urw-base35-urw-gothic-fonts
    urw-base35-z003-fonts
    xorg-x11-font-utils

urw-base35-fonts-common (rpmlib, GLIBC filtered):

urw-base35-nimbus-roman-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    urw-base35-fonts-common

urw-base35-z003-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    urw-base35-fonts-common



Provides
--------
urw-base35-standard-symbols-ps-fonts:
    font(standardsymbolsps)
    urw-base35-standard-symbols-ps-fonts

urw-base35-urw-gothic-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(urwgothic)
    urw-base35-urw-gothic-fonts

urw-base35-c059-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(c059)
    urw-base35-c059-fonts

urw-base35-nimbus-mono-ps-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(nimbusmonops)
    urw-base35-nimbus-mono-ps-fonts

urw-base35-d050000l-fonts:
    font(d050000l)
    urw-base35-d050000l-fonts

urw-base35-p052-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(p052)
    urw-base35-p052-fonts

urw-base35-urw-bookman-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(urwbookman)
    urw-base35-urw-bookman-fonts

urw-base35-nimbus-sans-narrow-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(nimbussansnarrow)
    urw-base35-nimbus-sans-narrow-fonts

urw-base35-nimbus-sans-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(nimbussans)
    urw-base35-nimbus-sans-fonts

urw-base35-fonts:
    urw-base35-fonts

urw-base35-fonts-common:
    urw-base35-fonts-common

urw-base35-nimbus-roman-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(nimbusroman)
    urw-base35-nimbus-roman-fonts

urw-base35-z003-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(z003)
    urw-base35-z003-fonts



Source checksums
----------------
http://downloads.ghostscript.com/public/fonts/urw-base35-20160926.zip :
  CHECKSUM(SHA256) this package     : 2568458fd8f38370c7368c9a053ebf064a38c72ab838a173639b7cba93822fc2
  CHECKSUM(SHA256) upstream package : 2568458fd8f38370c7368c9a053ebf064a38c72ab838a173639b7cba93822fc2


Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -n urw-base35-fonts
Buildroot used: fedora-25-x86_64
Active plugins: Generic, fonts, Shell-api
Disabled plugins: Java, C/C++, Python, SugarActivity, Ocaml, Perl, Haskell, R, PHP
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 22 Zdenek Dohnal 2017-06-07 14:09:34 UTC
repo-font-audit is broken since Fedora 23, see bug mentioned in review.

Comment 23 David Kaspar // Dee'Kej 2017-07-03 13:38:05 UTC
Hello Zdenek,

I have done major rework of the specfile to simplify it more, and to adddress the issues fedora-review tool found (and some others I have found myself).

Everything necessary should be commented to describe why it is packaged this way.

Here is the updated version:
https://dkaspar.fedorapeople.org/share/reviews/urw-base35-fonts/v3/

Comment 24 Zdenek Dohnal 2017-07-14 15:53:49 UTC
Output of rpmlint tests: 

- too long description in several packages

$ rpmlint -v urw-base35-fonts-20160926-1.fc27.src.rpm 
urw-base35-fonts.src: I: checking
urw-base35-fonts.src: W: spelling-error Summary(en_US) distributable -> distributed, distributive, attributable
urw-base35-fonts.src: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-fonts.src: W: no-%build-section
urw-base35-fonts.src: I: checking-url http://downloads.ghostscript.com/public/fonts/urw-base35-20160926.zip (timeout 10 seconds)
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

$ rpmlint -v urw-base35-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-fonts.noarch: I: checking
urw-base35-fonts.noarch: W: spelling-error Summary(en_US) distributable -> distributed, distributive, attributable
urw-base35-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-fonts.noarch: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 2 warnings.

$ rpmlint -v urw-base35-c059-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-c059-fonts.noarch: I: checking
urw-base35-c059-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-c059-fonts.noarch: W: no-documentation
urw-base35-c059-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-c059-fonts.noarch: W: dangerous-command-in-%posttrans rm
1 packages and 0 specfiles checked; 0 errors, 3 warnings.

$ rpmlint -v urw-base35-d050000l-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-d050000l-fonts.noarch: I: checking
urw-base35-d050000l-fonts.noarch: E: description-line-too-long C This package contains D050000L font family, which is part of Level 2 Core Font Set.
urw-base35-d050000l-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-d050000l-fonts.noarch: W: no-documentation
urw-base35-d050000l-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-d050000l-fonts.noarch: W: dangerous-command-in-%posttrans rm
1 packages and 0 specfiles checked; 1 errors, 3 warnings.

$ rpmlint -v urw-base35-fonts-common-20160926-1.fc27.noarch.rpm 
urw-base35-fonts-common.noarch: I: checking
urw-base35-fonts-common.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-fonts-common.noarch: W: no-documentation
1 packages and 0 specfiles checked; 0 errors, 1 warnings.

$ rpmlint -v urw-base35-nimbus-mono-ps-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-nimbus-mono-ps-fonts.noarch: I: checking
urw-base35-nimbus-mono-ps-fonts.noarch: E: description-line-too-long C This package contains Nimbus Mono PS font family, which is part of Level 2 Core Font Set.
urw-base35-nimbus-mono-ps-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-nimbus-mono-ps-fonts.noarch: W: no-documentation
urw-base35-nimbus-mono-ps-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-mono-ps-fonts.noarch: W: dangerous-command-in-%posttrans rm
1 packages and 0 specfiles checked; 1 errors, 3 warnings.

$ rpmlint -v urw-base35-nimbus-roman-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-nimbus-roman-fonts.noarch: I: checking
urw-base35-nimbus-roman-fonts.noarch: E: description-line-too-long C This package contains Nimbus Roman font family, which is part of Level 2 Core Font Set.
urw-base35-nimbus-roman-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-nimbus-roman-fonts.noarch: W: no-documentation
urw-base35-nimbus-roman-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-roman-fonts.noarch: W: dangerous-command-in-%posttrans rm
1 packages and 0 specfiles checked; 1 errors, 3 warnings.

$ rpmlint -v urw-base35-nimbus-sans-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-nimbus-sans-fonts.noarch: I: checking
urw-base35-nimbus-sans-fonts.noarch: E: description-line-too-long C This package contains Nimbus Sans font family, which is part of Level 2 Core Font Set.
urw-base35-nimbus-sans-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-nimbus-sans-fonts.noarch: W: no-documentation
urw-base35-nimbus-sans-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-sans-fonts.noarch: W: dangerous-command-in-%posttrans rm
1 packages and 0 specfiles checked; 1 errors, 3 warnings.

$ rpmlint -v urw-base35-nimbus-sans-narrow-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-nimbus-sans-narrow-fonts.noarch: I: checking
urw-base35-nimbus-sans-narrow-fonts.noarch: E: description-line-too-long C This package contains Nimbus Sans Narrow font family, which is part of Level 2 Core Font Set.
urw-base35-nimbus-sans-narrow-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-nimbus-sans-narrow-fonts.noarch: W: no-documentation
urw-base35-nimbus-sans-narrow-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-sans-narrow-fonts.noarch: W: dangerous-command-in-%posttrans rm
1 packages and 0 specfiles checked; 1 errors, 3 warnings.

$ rpmlint -v urw-base35-p052-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-p052-fonts.noarch: I: checking
urw-base35-p052-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-p052-fonts.noarch: W: no-documentation
urw-base35-p052-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-p052-fonts.noarch: W: dangerous-command-in-%posttrans rm
1 packages and 0 specfiles checked; 0 errors, 3 warnings.

$ rpmlint -v urw-base35-standard-symbols-ps-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-standard-symbols-ps-fonts.noarch: I: checking
urw-base35-standard-symbols-ps-fonts.noarch: E: description-line-too-long C This package contains Standard Symbols PS font family, which is part of Level 2 Core Font Set.
urw-base35-standard-symbols-ps-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-standard-symbols-ps-fonts.noarch: W: no-documentation
urw-base35-standard-symbols-ps-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-standard-symbols-ps-fonts.noarch: W: dangerous-command-in-%posttrans rm
1 packages and 0 specfiles checked; 1 errors, 3 warnings.

$ rpmlint -v urw-base35-urw-bookman-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-urw-bookman-fonts.noarch: I: checking
urw-base35-urw-bookman-fonts.noarch: E: description-line-too-long C This package contains URW Bookman font family, which is part of Level 2 Core Font Set.
urw-base35-urw-bookman-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-urw-bookman-fonts.noarch: W: no-documentation
urw-base35-urw-bookman-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-urw-bookman-fonts.noarch: W: dangerous-command-in-%posttrans rm
1 packages and 0 specfiles checked; 1 errors, 3 warnings.

$ rpmlint -v urw-base35-urw-gothic-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-urw-gothic-fonts.noarch: I: checking
urw-base35-urw-gothic-fonts.noarch: E: description-line-too-long C This package contains URW Gothic font family, which is part of Level 2 Core Font Set.
urw-base35-urw-gothic-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-urw-gothic-fonts.noarch: W: no-documentation
urw-base35-urw-gothic-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-urw-gothic-fonts.noarch: W: dangerous-command-in-%posttrans rm
1 packages and 0 specfiles checked; 1 errors, 3 warnings.

$ rpmlint -v urw-base35-z003-fonts-20160926-1.fc27.noarch.rpm 
urw-base35-z003-fonts.noarch: I: checking
urw-base35-z003-fonts.noarch: I: checking-url https://www.urwpp.de/en/ (timeout 10 seconds)
urw-base35-z003-fonts.noarch: W: no-documentation
urw-base35-z003-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-z003-fonts.noarch: W: dangerous-command-in-%posttrans rm
1 packages and 0 specfiles checked; 0 errors, 3 warnings.

Comment 25 Zdenek Dohnal 2017-07-14 16:05:30 UTC
Issue when installing package (in Fedora 26) - IMO there shouldn't be any messages:

$ sudo dnf -y install *.rpm
Last metadata expiration check: 0:08:41 ago on Fri 14 Jul 2017 05:44:47 PM CEST.
Dependencies resolved.
================================================================================
 Package                              Arch   Version         Repository    Size
================================================================================
Installing:
 urw-base35-c059-fonts                noarch 20160926-1.fc26 @commandline 667 k
 urw-base35-d050000l-fonts            noarch 20160926-1.fc26 @commandline  50 k
 urw-base35-fonts                     noarch 20160926-1.fc26 @commandline 6.9 k
     replacing  urw-fonts.noarch 3:2.4-23.fc26
 urw-base35-fonts-common              noarch 20160926-1.fc26 @commandline  19 k
 urw-base35-nimbus-mono-ps-fonts      noarch 20160926-1.fc26 @commandline 613 k
 urw-base35-nimbus-roman-fonts        noarch 20160926-1.fc26 @commandline 630 k
 urw-base35-nimbus-sans-fonts         noarch 20160926-1.fc26 @commandline 508 k
 urw-base35-nimbus-sans-narrow-fonts  noarch 20160926-1.fc26 @commandline 499 k
 urw-base35-p052-fonts                noarch 20160926-1.fc26 @commandline 725 k
 urw-base35-standard-symbols-ps-fonts noarch 20160926-1.fc26 @commandline  39 k
 urw-base35-urw-bookman-fonts         noarch 20160926-1.fc26 @commandline 637 k
 urw-base35-urw-gothic-fonts          noarch 20160926-1.fc26 @commandline 483 k
 urw-base35-z003-fonts                noarch 20160926-1.fc26 @commandline 197 k

Transaction Summary
================================================================================
Install  13 Packages

Total size: 5.0 M
Installed size: 7.6 M
Running transaction check
Transaction check succeeded.
Running transaction test
Transaction test succeeded.
Running transaction
  Preparing        :                                                        1/1 
  Installing       : urw-base35-fonts-common-20160926-1.fc26.noarch        1/14 
  Installing       : urw-base35-c059-fonts-20160926-1.fc26.noarch          2/14 
  Running scriptlet: urw-base35-c059-fonts-20160926-1.fc26.noarch          2/14 
  Installing       : urw-base35-d050000l-fonts-20160926-1.fc26.noarch      3/14 
  Running scriptlet: urw-base35-d050000l-fonts-20160926-1.fc26.noarch      3/14 
  Installing       : urw-base35-nimbus-mono-ps-fonts-20160926-1.fc26.no    4/14 
  Running scriptlet: urw-base35-nimbus-mono-ps-fonts-20160926-1.fc26.no    4/14 
  Installing       : urw-base35-nimbus-roman-fonts-20160926-1.fc26.noar    5/14 
  Running scriptlet: urw-base35-nimbus-roman-fonts-20160926-1.fc26.noar    5/14 
  Installing       : urw-base35-nimbus-sans-fonts-20160926-1.fc26.noarc    6/14 
  Running scriptlet: urw-base35-nimbus-sans-fonts-20160926-1.fc26.noarc    6/14 
  Installing       : urw-base35-nimbus-sans-narrow-fonts-20160926-1.fc2    7/14 
  Running scriptlet: urw-base35-nimbus-sans-narrow-fonts-20160926-1.fc2    7/14 
  Installing       : urw-base35-p052-fonts-20160926-1.fc26.noarch          8/14 
  Running scriptlet: urw-base35-p052-fonts-20160926-1.fc26.noarch          8/14 
  Installing       : urw-base35-standard-symbols-ps-fonts-20160926-1.fc    9/14 
  Running scriptlet: urw-base35-standard-symbols-ps-fonts-20160926-1.fc    9/14 
  Installing       : urw-base35-urw-bookman-fonts-20160926-1.fc26.noarc   10/14 
  Running scriptlet: urw-base35-urw-bookman-fonts-20160926-1.fc26.noarc   10/14 
  Installing       : urw-base35-urw-gothic-fonts-20160926-1.fc26.noarch   11/14 
  Running scriptlet: urw-base35-urw-gothic-fonts-20160926-1.fc26.noarch   11/14 
  Installing       : urw-base35-z003-fonts-20160926-1.fc26.noarch         12/14 
  Running scriptlet: urw-base35-z003-fonts-20160926-1.fc26.noarch         12/14 
  Installing       : urw-base35-fonts-20160926-1.fc26.noarch              13/14 
  Obsoleting       : urw-fonts-3:2.4-23.fc26.noarch                       14/14 
  Running scriptlet: urw-fonts-3:2.4-23.fc26.noarch                       14/14 
  Running scriptlet: urw-base35-c059-fonts-20160926-1.fc26.noarch         14/14
<< Mentioned Issue>>
Unknown Type 1 weight "Bold Italic"
Couldn't determine weight for P052-BoldItalic.t1
Unknown Type 1 weight "Oblique"
Couldn't determine weight for NimbusSans-Oblique.t1
No protocol specified
xset:  unable to open display ":0"
<</Mentioned Issue>>
  Running scriptlet: urw-base35-d050000l-fonts-20160926-1.fc26.noarch     14/14 
  Running scriptlet: urw-base35-nimbus-mono-ps-fonts-20160926-1.fc26.no   14/14 
  Running scriptlet: urw-base35-nimbus-roman-fonts-20160926-1.fc26.noar   14/14 
  Running scriptlet: urw-base35-nimbus-sans-fonts-20160926-1.fc26.noarc   14/14 
  Running scriptlet: urw-base35-nimbus-sans-narrow-fonts-20160926-1.fc2   14/14 
  Running scriptlet: urw-base35-p052-fonts-20160926-1.fc26.noarch         14/14 
  Running scriptlet: urw-base35-standard-symbols-ps-fonts-20160926-1.fc   14/14 
  Running scriptlet: urw-base35-urw-bookman-fonts-20160926-1.fc26.noarc   14/14 
  Running scriptlet: urw-base35-urw-gothic-fonts-20160926-1.fc26.noarch   14/14 
  Running scriptlet: urw-base35-z003-fonts-20160926-1.fc26.noarch         14/14 
  Running scriptlet: urw-fonts-3:2.4-23.fc26.noarch                       14/14 
  Verifying        : urw-base35-c059-fonts-20160926-1.fc26.noarch          1/14 
  Verifying        : urw-base35-d050000l-fonts-20160926-1.fc26.noarch      2/14 
  Verifying        : urw-base35-fonts-20160926-1.fc26.noarch               3/14 
  Verifying        : urw-base35-fonts-common-20160926-1.fc26.noarch        4/14 
  Verifying        : urw-base35-nimbus-mono-ps-fonts-20160926-1.fc26.no    5/14 
  Verifying        : urw-base35-nimbus-roman-fonts-20160926-1.fc26.noar    6/14 
  Verifying        : urw-base35-nimbus-sans-fonts-20160926-1.fc26.noarc    7/14 
  Verifying        : urw-base35-nimbus-sans-narrow-fonts-20160926-1.fc2    8/14 
  Verifying        : urw-base35-p052-fonts-20160926-1.fc26.noarch          9/14 
  Verifying        : urw-base35-standard-symbols-ps-fonts-20160926-1.fc   10/14 
  Verifying        : urw-base35-urw-bookman-fonts-20160926-1.fc26.noarc   11/14 
  Verifying        : urw-base35-urw-gothic-fonts-20160926-1.fc26.noarch   12/14 
  Verifying        : urw-base35-z003-fonts-20160926-1.fc26.noarch         13/14 
  Verifying        : urw-fonts-3:2.4-23.fc26.noarch                       14/14 

Installed:
  urw-base35-c059-fonts.noarch 20160926-1.fc26                                  
  urw-base35-d050000l-fonts.noarch 20160926-1.fc26                              
  urw-base35-fonts.noarch 20160926-1.fc26                                       
  urw-base35-fonts-common.noarch 20160926-1.fc26                                
  urw-base35-nimbus-mono-ps-fonts.noarch 20160926-1.fc26                        
  urw-base35-nimbus-roman-fonts.noarch 20160926-1.fc26                          
  urw-base35-nimbus-sans-fonts.noarch 20160926-1.fc26                           
  urw-base35-nimbus-sans-narrow-fonts.noarch 20160926-1.fc26                    
  urw-base35-p052-fonts.noarch 20160926-1.fc26                                  
  urw-base35-standard-symbols-ps-fonts.noarch 20160926-1.fc26                   
  urw-base35-urw-bookman-fonts.noarch 20160926-1.fc26                           
  urw-base35-urw-gothic-fonts.noarch 20160926-1.fc26                            
  urw-base35-z003-fonts.noarch 20160926-1.fc26                                  

Complete!

Comment 26 Zdenek Dohnal 2017-07-14 16:13:06 UTC
Package Review
==============

ISSUES
======
- no owner of /usr/share/fonts
- misspelling (spec file l.235 - it -> if)
- too long descriptions in several subpackages
- maybe issue - fonts seems to be still not recognized as fonts (I cannot see them by fontforge)
- maybe issue - messages during install process (previous comment)

Legend:
[x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated
[ ] = Manual review needed



===== MUST items =====

Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses
     found: "AGPL (v3)", "*No copyright* AGPL (v3)", "Unknown or
     generated". 70 files have unknown license. Detailed output of
     licensecheck in /home/zdohnal/repo_upstream/urw-base35-fonts/review-
     urw-base35-fonts/licensecheck.txt
[x]: License file installed when any subpackage combination is installed.
[!]: Package must own all directories that it creates.
     Note: Directories without known owners: /usr/share/fonts
[-]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Sources contain only permissible code or content.
[-]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory
     names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[x]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[x]: Package is not known to require an ExcludeArch tag.
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least
     one supported primary architecture.
[x]: Package installs properly.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: If (and only if) the source package includes the text of the
     license(s) in its own file, then that file, containing the text of the
     license(s) for the package is included in %license.
[x]: Package requires other packages for directories it uses.
[x]: Package does not own files or directories owned by other packages.
[x]: All build dependencies are listed in BuildRequires, except for any
     that are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Dist tag is present.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package does not use a name that already exists.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as
     provided in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 0 bytes in 0 files.
[x]: Packages must not store files under /srv, /opt or /usr/local

===== SHOULD items =====

Generic:
[-]: If the source package does not include license text(s) as a separate
     file from upstream, the packager SHOULD query upstream to include it.
[x]: Final provides and requires are sane (see attachments).
[!]: Package functions as described.
[x]: Latest version is packaged.
[x]: Package does not include license text files separate from upstream.
[x]: Scriptlets must be sane, if used.
[-]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[x]: Package should compile and build into binary rpms on all supported
     architectures.
[-]: %check is present and all tests pass.
[x]: Packages should try to preserve timestamps of original installed
     files.
[x]: Spec use %global instead of %define unless justified.
     Note: %define requiring justification: %define fontfamily_subpkg(cf:)
     # This auxiliary macro will use value of '-f' option it it was used,
     or default# font family filename... %define ff_filename
     %{-f:%{-f*}}%{!-f:%(echo %{*} | tr --delete " ")} %define subpkg_name
     %(echo %{*} | tr "A-Z " "a-z-") %package -n
     %{fontname}-%{subpkg_name}-fonts Summary: %{*} font family [part of
     Level 2 Core Font Set] Requires: %{name}-common =
     %{version}-%{release} Requires(post): fontconfig Requires(post):
     xorg-x11-font-utils Requires(post): xorg-x11-server-utils
     Requires(postun): fontconfig Requires(postun): xorg-x11-font-utils
     Requires(postun): xorg-x11-server-utils # The section below will be
     only added if the '-c' option was specified: %{-c: Conflicts: urw-
     fonts < %{urw_fonts_vers} } %description -n
     %{fontname}-%{subpkg_name}-fonts This package contains %{*} font
     family, which is part of Level 2 Core Font Set.%{common_desc} %post -n
     %{fontname}-%{subpkg_name}-fonts %{post_scriptlet} %postun -n
     %{fontname}-%{subpkg_name}-fonts %{postun_scriptlet} %posttrans -n
     %{fontname}-%{subpkg_name}-fonts %{posttrans_scriptlet} %files -n
     %{fontname}-%{subpkg_name}-fonts %{_fontdir}/%{ff_filename}*.t1
     %{_fontdir}/%{ff_filename}*.afm
[x]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Sources can be downloaded from URI in Source: tag
[x]: SourceX is a working URL.

===== EXTRA items =====

Generic:
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Spec file according to URL is the same as in SRPM.

fonts:
[ ]: Run repo-font-audit on all fonts in package.
     Note: Test run failed
[x]: Run ttname on all fonts in package.
     Note: ttname analyze results in fonts/ttname.log.


Rpmlint
-------
Checking: urw-base35-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-fonts-common-20160926-1.fc25.noarch.rpm
          urw-base35-c059-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-d050000l-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-nimbus-mono-ps-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-nimbus-roman-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-nimbus-sans-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-nimbus-sans-narrow-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-p052-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-standard-symbols-ps-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-urw-bookman-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-urw-gothic-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-z003-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-fonts-20160926-1.fc25.src.rpm
urw-base35-fonts.noarch: W: spelling-error Summary(en_US) distributable -> distributed, distributive, attributable
urw-base35-fonts.noarch: W: no-documentation
urw-base35-fonts-common.noarch: W: no-documentation
urw-base35-c059-fonts.noarch: W: no-documentation
urw-base35-c059-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-c059-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-d050000l-fonts.noarch: E: description-line-too-long C This package contains D050000L font family, which is part of Level 2 Core Font Set.
urw-base35-d050000l-fonts.noarch: W: no-documentation
urw-base35-d050000l-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-d050000l-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-nimbus-mono-ps-fonts.noarch: E: description-line-too-long C This package contains Nimbus Mono PS font family, which is part of Level 2 Core Font Set.
urw-base35-nimbus-mono-ps-fonts.noarch: W: no-documentation
urw-base35-nimbus-mono-ps-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-mono-ps-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-nimbus-roman-fonts.noarch: E: description-line-too-long C This package contains Nimbus Roman font family, which is part of Level 2 Core Font Set.
urw-base35-nimbus-roman-fonts.noarch: W: no-documentation
urw-base35-nimbus-roman-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-roman-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-nimbus-sans-fonts.noarch: E: description-line-too-long C This package contains Nimbus Sans font family, which is part of Level 2 Core Font Set.
urw-base35-nimbus-sans-fonts.noarch: W: no-documentation
urw-base35-nimbus-sans-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-sans-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-nimbus-sans-narrow-fonts.noarch: E: description-line-too-long C This package contains Nimbus Sans Narrow font family, which is part of Level 2 Core Font Set.
urw-base35-nimbus-sans-narrow-fonts.noarch: W: no-documentation
urw-base35-nimbus-sans-narrow-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-sans-narrow-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-p052-fonts.noarch: W: no-documentation
urw-base35-p052-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-p052-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-standard-symbols-ps-fonts.noarch: E: description-line-too-long C This package contains Standard Symbols PS font family, which is part of Level 2 Core Font Set.
urw-base35-standard-symbols-ps-fonts.noarch: W: no-documentation
urw-base35-standard-symbols-ps-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-standard-symbols-ps-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-urw-bookman-fonts.noarch: E: description-line-too-long C This package contains URW Bookman font family, which is part of Level 2 Core Font Set.
urw-base35-urw-bookman-fonts.noarch: W: no-documentation
urw-base35-urw-bookman-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-urw-bookman-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-urw-gothic-fonts.noarch: E: description-line-too-long C This package contains URW Gothic font family, which is part of Level 2 Core Font Set.
urw-base35-urw-gothic-fonts.noarch: W: no-documentation
urw-base35-urw-gothic-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-urw-gothic-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-z003-fonts.noarch: W: no-documentation
urw-base35-z003-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-z003-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-fonts.src: W: spelling-error Summary(en_US) distributable -> distributed, distributive, attributable
urw-base35-fonts.src: W: no-%build-section
14 packages and 0 specfiles checked; 8 errors, 38 warnings.




Rpmlint (installed packages)
----------------------------
urw-base35-standard-symbols-ps-fonts.noarch: E: description-line-too-long C This package contains Standard Symbols PS font family, which is part of Level 2 Core Font Set.
urw-base35-standard-symbols-ps-fonts.noarch: W: no-documentation
urw-base35-standard-symbols-ps-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-standard-symbols-ps-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-urw-gothic-fonts.noarch: E: description-line-too-long C This package contains URW Gothic font family, which is part of Level 2 Core Font Set.
urw-base35-urw-gothic-fonts.noarch: W: no-documentation
urw-base35-urw-gothic-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-urw-gothic-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-c059-fonts.noarch: W: no-documentation
urw-base35-c059-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-c059-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-nimbus-mono-ps-fonts.noarch: E: description-line-too-long C This package contains Nimbus Mono PS font family, which is part of Level 2 Core Font Set.
urw-base35-nimbus-mono-ps-fonts.noarch: W: no-documentation
urw-base35-nimbus-mono-ps-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-mono-ps-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-d050000l-fonts.noarch: E: description-line-too-long C This package contains D050000L font family, which is part of Level 2 Core Font Set.
urw-base35-d050000l-fonts.noarch: W: no-documentation
urw-base35-d050000l-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-d050000l-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-p052-fonts.noarch: W: no-documentation
urw-base35-p052-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-p052-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-urw-bookman-fonts.noarch: E: description-line-too-long C This package contains URW Bookman font family, which is part of Level 2 Core Font Set.
urw-base35-urw-bookman-fonts.noarch: W: no-documentation
urw-base35-urw-bookman-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-urw-bookman-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-nimbus-sans-narrow-fonts.noarch: E: description-line-too-long C This package contains Nimbus Sans Narrow font family, which is part of Level 2 Core Font Set.
urw-base35-nimbus-sans-narrow-fonts.noarch: W: no-documentation
urw-base35-nimbus-sans-narrow-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-sans-narrow-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-nimbus-sans-fonts.noarch: E: description-line-too-long C This package contains Nimbus Sans font family, which is part of Level 2 Core Font Set.
urw-base35-nimbus-sans-fonts.noarch: W: no-documentation
urw-base35-nimbus-sans-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-sans-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-fonts.noarch: W: spelling-error Summary(en_US) distributable -> distributed, distributive, attributable
urw-base35-fonts.noarch: W: no-documentation
urw-base35-fonts-common.noarch: W: no-documentation
urw-base35-nimbus-roman-fonts.noarch: E: description-line-too-long C This package contains Nimbus Roman font family, which is part of Level 2 Core Font Set.
urw-base35-nimbus-roman-fonts.noarch: W: no-documentation
urw-base35-nimbus-roman-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-roman-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-z003-fonts.noarch: W: no-documentation
urw-base35-z003-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-z003-fonts.noarch: W: dangerous-command-in-%posttrans rm
13 packages and 0 specfiles checked; 8 errors, 36 warnings.



Requires
--------
urw-base35-standard-symbols-ps-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-urw-gothic-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-c059-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-nimbus-mono-ps-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-d050000l-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-p052-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-urw-bookman-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-nimbus-sans-narrow-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-nimbus-sans-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-fonts (rpmlib, GLIBC filtered):
    urw-base35-c059-fonts
    urw-base35-d050000l-fonts
    urw-base35-fonts-common
    urw-base35-nimbus-mono-ps-fonts
    urw-base35-nimbus-roman-fonts
    urw-base35-nimbus-sans-fonts
    urw-base35-nimbus-sans-narrow-fonts
    urw-base35-p052-fonts
    urw-base35-standard-symbols-ps-fonts
    urw-base35-urw-bookman-fonts
    urw-base35-urw-gothic-fonts
    urw-base35-z003-fonts

urw-base35-fonts-common (rpmlib, GLIBC filtered):

urw-base35-nimbus-roman-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-z003-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils



Provides
--------
urw-base35-standard-symbols-ps-fonts:
    font(standardsymbolsps)
    urw-base35-standard-symbols-ps-fonts

urw-base35-urw-gothic-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(urwgothic)
    urw-base35-urw-gothic-fonts

urw-base35-c059-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(c059)
    urw-base35-c059-fonts

urw-base35-nimbus-mono-ps-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(nimbusmonops)
    urw-base35-nimbus-mono-ps-fonts

urw-base35-d050000l-fonts:
    font(d050000l)
    urw-base35-d050000l-fonts

urw-base35-p052-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(p052)
    urw-base35-p052-fonts

urw-base35-urw-bookman-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(urwbookman)
    urw-base35-urw-bookman-fonts

urw-base35-nimbus-sans-narrow-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(nimbussansnarrow)
    urw-base35-nimbus-sans-narrow-fonts

urw-base35-nimbus-sans-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(nimbussans)
    urw-base35-nimbus-sans-fonts

urw-base35-fonts:
    urw-base35-fonts
    urw-fonts

urw-base35-fonts-common:
    urw-base35-fonts-common

urw-base35-nimbus-roman-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(nimbusroman)
    urw-base35-nimbus-roman-fonts

urw-base35-z003-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(z003)
    urw-base35-z003-fonts



Source checksums
----------------
http://downloads.ghostscript.com/public/fonts/urw-base35-20160926.zip :
  CHECKSUM(SHA256) this package     : 2568458fd8f38370c7368c9a053ebf064a38c72ab838a173639b7cba93822fc2
  CHECKSUM(SHA256) upstream package : 2568458fd8f38370c7368c9a053ebf064a38c72ab838a173639b7cba93822fc2


Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -n urw-base35-fonts
Buildroot used: fedora-25-x86_64
Active plugins: Generic, fonts, Shell-api
Disabled plugins: Java, C/C++, Python, SugarActivity, Ocaml, Perl, Haskell, R, PHP
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 27 David Kaspar // Dee'Kej 2017-07-20 10:06:41 UTC
The latest version:
>> https://dkaspar.fedorapeople.org/share/reviews/urw-base35-fonts/v4/

 * Added requirement for 'fontpackages-filesystem', to deal with ownership of /usr/share/fonts (this package, however, should be installed on Fedora by default)
 * Split the %description line to avoid warnings about description being longer than 80 characters.

From version 3:
 * 'font.dir' and 'font.scale' files have been marked as %ghost files
 * the upgrading process has been fixed (proper Obsoletes/Provides/Conflicts)

Known issues:
 * error message during installation if the user does not have X11 running:
 > xset:  unable to open display ""

 ... This has been already reported in BZ #1466254. I expect to reroute the output of that command into /dev/null before F27 Beta, if this is not fixed in X11 by then.

 * 2 errors regarding 'unknown Type 1 Weight' of the fonts. This is produced by the 'mkfontscale' command, and this is a bug in the fonts source itself.

 ... I have already reported this to both upstream and URW++, and I'm waiting for their reply. In case they don't fix it, I will add a patch myself that I've created for it. But I don't want to hide the error messages from those commands, because this helps us identify if the fonts became somehow corrupt during rebase. In that case, we can apply patches/report it to upstream, and not just silently hide it.

NOTE: I will still be adding fontconfig & appstream files, but these are not mandatory, and I will ask for a review of them in Fedora's fontconfig mailing list. In other words, this is not a blocker for finishing the review.

Best regards,

Dee'Kej

Comment 28 Zdenek Dohnal 2017-07-21 10:38:05 UTC
Issues are resolved, except for several mentioned before (which are reported on other components). Giving FEDORA-REVIEW+

Package Review
==============

Legend:
[x] = Pass, [!] = Fail, [-] = Not applicable, [?] = Not evaluated
[ ] = Manual review needed



===== MUST items =====

Generic:
[x]: Package is licensed with an open-source compatible license and meets
     other legal requirements as defined in the legal section of Packaging
     Guidelines.
[x]: License field in the package spec file matches the actual license.
     Note: Checking patched sources after %prep for licenses. Licenses
     found: "AGPL (v3)", "*No copyright* AGPL (v3)", "Unknown or
     generated". 70 files have unknown license. Detailed output of
     licensecheck in /home/zdohnal/repo_upstream/urw-base35-fonts/review-
     urw-base35-fonts/licensecheck.txt
[x]: License file installed when any subpackage combination is installed.
[-]: Package contains no bundled libraries without FPC exception.
[x]: Changelog in prescribed format.
[x]: Sources contain only permissible code or content.
[-]: Development files must be in a -devel package
[x]: Package uses nothing in %doc for runtime.
[x]: Package consistently uses macros (instead of hard-coded directory
     names).
[x]: Package is named according to the Package Naming Guidelines.
[x]: Package does not generate any conflict.
[x]: Package obeys FHS, except libexecdir and /usr/target.
[x]: If the package is a rename of another package, proper Obsoletes and
     Provides are present.
[x]: Requires correct, justified where necessary.
[x]: Spec file is legible and written in American English.
[x]: Package is not known to require an ExcludeArch tag.
[x]: Package complies to the Packaging Guidelines
[x]: Package successfully compiles and builds into binary rpms on at least
     one supported primary architecture.
[x]: Package installs properly.
[x]: Rpmlint is run on all rpms the build produces.
     Note: There are rpmlint messages (see attachment).
[x]: If (and only if) the source package includes the text of the
     license(s) in its own file, then that file, containing the text of the
     license(s) for the package is included in %license.
[x]: Package requires other packages for directories it uses.
[x]: Package must own all directories that it creates.
[x]: Package does not own files or directories owned by other packages.
[x]: All build dependencies are listed in BuildRequires, except for any
     that are listed in the exceptions section of Packaging Guidelines.
[x]: Package uses either %{buildroot} or $RPM_BUILD_ROOT
[x]: Package does not run rm -rf %{buildroot} (or $RPM_BUILD_ROOT) at the
     beginning of %install.
[x]: Macros in Summary, %description expandable at SRPM build time.
[x]: Dist tag is present.
[x]: Package does not contain duplicates in %files.
[x]: Permissions on files are set properly.
[x]: Package use %makeinstall only when make install DESTDIR=... doesn't
     work.
[x]: Package is named using only allowed ASCII characters.
[x]: Package does not use a name that already exists.
[x]: Package is not relocatable.
[x]: Sources used to build the package match the upstream source, as
     provided in the spec URL.
[x]: Spec file name must match the spec package %{name}, in the format
     %{name}.spec.
[x]: File names are valid UTF-8.
[x]: Large documentation must go in a -doc subpackage. Large could be size
     (~1MB) or number of files.
     Note: Documentation size is 0 bytes in 0 files.
[x]: Packages must not store files under /srv, /opt or /usr/local

===== SHOULD items =====

Generic:
[-]: If the source package does not include license text(s) as a separate
     file from upstream, the packager SHOULD query upstream to include it.
[x]: Final provides and requires are sane (see attachments).
[x]: Package functions as described.
[x]: Latest version is packaged.
[-]: Package does not include license text files separate from upstream.
[x]: Scriptlets must be sane, if used.
[x]: Description and summary sections in the package spec file contains
     translations for supported Non-English languages, if available.
[x]: Package should compile and build into binary rpms on all supported
     architectures.
[-]: %check is present and all tests pass.
[x]: Packages should try to preserve timestamps of original installed
     files.
[x]: Spec use %global instead of %define unless justified.
     Note: %define requiring justification: %define fontfamily_subpkg(cf:)
     # This auxiliary macro will use value of '-f' option if it was used,
     or default# font family filename... %define ff_filename
     %{-f:%{-f*}}%{!-f:%(echo %{*} | tr --delete " ")} %define subpkg_name
     %(echo %{*} | tr "A-Z " "a-z-") %package -n
     %{fontname}-%{subpkg_name}-fonts Summary: %{*} font family [part of
     Level 2 Core Font Set] Requires: %{name}-common =
     %{version}-%{release} Requires(post): fontconfig Requires(post):
     xorg-x11-font-utils Requires(post): xorg-x11-server-utils
     Requires(postun): fontconfig Requires(postun): xorg-x11-font-utils
     Requires(postun): xorg-x11-server-utils # The section below will be
     only added if the '-c' option was specified: %{-c: Conflicts: urw-
     fonts < %{urw_fonts_vers} } %description -n
     %{fontname}-%{subpkg_name}-fonts This package contains %{*} font
     family, which is part of Level 2 Core Font Set. %{common_desc} %post
     -n %{fontname}-%{subpkg_name}-fonts %{post_scriptlet} %postun -n
     %{fontname}-%{subpkg_name}-fonts %{postun_scriptlet} %posttrans -n
     %{fontname}-%{subpkg_name}-fonts %{posttrans_scriptlet} %files -n
     %{fontname}-%{subpkg_name}-fonts %{_fontdir}/%{ff_filename}*.t1
     %{_fontdir}/%{ff_filename}*.afm
[x]: Reviewer should test that the package builds in mock.
[x]: Buildroot is not present
[x]: No file requires outside of /etc, /bin, /sbin, /usr/bin, /usr/sbin.
[x]: Packager, Vendor, PreReq, Copyright tags should not be in spec file
[x]: Sources can be downloaded from URI in Source: tag
[x]: SourceX is a working URL.

===== EXTRA items =====

Generic:
[x]: Rpmlint is run on all installed packages.
     Note: There are rpmlint messages (see attachment).
[x]: Spec file according to URL is the same as in SRPM.

fonts:
[!]: Run repo-font-audit on all fonts in package.
     Note: Cannot find repo-font-audit, install fontpackages-tools package
     to make a comprehensive font review.
     See: url: undefined
[x]: Run ttname on all fonts in package.
     Note: ttname analyze results in fonts/ttname.log.


Rpmlint
-------
Checking: urw-base35-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-fonts-common-20160926-1.fc25.noarch.rpm
          urw-base35-c059-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-d050000l-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-nimbus-mono-ps-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-nimbus-roman-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-nimbus-sans-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-nimbus-sans-narrow-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-p052-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-standard-symbols-ps-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-urw-bookman-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-urw-gothic-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-z003-fonts-20160926-1.fc25.noarch.rpm
          urw-base35-fonts-20160926-1.fc25.src.rpm
urw-base35-fonts.noarch: W: spelling-error Summary(en_US) distributable -> distributed, distributive, attributable
urw-base35-fonts.noarch: W: no-documentation
urw-base35-fonts-common.noarch: W: no-documentation
urw-base35-c059-fonts.noarch: W: no-documentation
urw-base35-c059-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-c059-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-d050000l-fonts.noarch: W: no-documentation
urw-base35-d050000l-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-d050000l-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-nimbus-mono-ps-fonts.noarch: W: no-documentation
urw-base35-nimbus-mono-ps-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-mono-ps-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-nimbus-roman-fonts.noarch: W: no-documentation
urw-base35-nimbus-roman-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-roman-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-nimbus-sans-fonts.noarch: W: no-documentation
urw-base35-nimbus-sans-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-sans-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-nimbus-sans-narrow-fonts.noarch: W: no-documentation
urw-base35-nimbus-sans-narrow-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-sans-narrow-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-p052-fonts.noarch: W: no-documentation
urw-base35-p052-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-p052-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-standard-symbols-ps-fonts.noarch: W: no-documentation
urw-base35-standard-symbols-ps-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-standard-symbols-ps-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-urw-bookman-fonts.noarch: W: no-documentation
urw-base35-urw-bookman-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-urw-bookman-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-urw-gothic-fonts.noarch: W: no-documentation
urw-base35-urw-gothic-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-urw-gothic-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-z003-fonts.noarch: W: no-documentation
urw-base35-z003-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-z003-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-fonts.src: W: spelling-error Summary(en_US) distributable -> distributed, distributive, attributable
urw-base35-fonts.src: W: no-%build-section
14 packages and 0 specfiles checked; 0 errors, 38 warnings.




Rpmlint (installed packages)
----------------------------
urw-base35-standard-symbols-ps-fonts.noarch: W: no-documentation
urw-base35-standard-symbols-ps-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-standard-symbols-ps-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-urw-gothic-fonts.noarch: W: no-documentation
urw-base35-urw-gothic-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-urw-gothic-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-c059-fonts.noarch: W: no-documentation
urw-base35-c059-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-c059-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-nimbus-mono-ps-fonts.noarch: W: no-documentation
urw-base35-nimbus-mono-ps-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-mono-ps-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-d050000l-fonts.noarch: W: no-documentation
urw-base35-d050000l-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-d050000l-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-p052-fonts.noarch: W: no-documentation
urw-base35-p052-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-p052-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-urw-bookman-fonts.noarch: W: no-documentation
urw-base35-urw-bookman-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-urw-bookman-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-nimbus-sans-narrow-fonts.noarch: W: no-documentation
urw-base35-nimbus-sans-narrow-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-sans-narrow-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-nimbus-sans-fonts.noarch: W: no-documentation
urw-base35-nimbus-sans-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-sans-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-fonts.noarch: W: spelling-error Summary(en_US) distributable -> distributed, distributive, attributable
urw-base35-fonts.noarch: W: no-documentation
urw-base35-fonts-common.noarch: W: no-documentation
urw-base35-nimbus-roman-fonts.noarch: W: no-documentation
urw-base35-nimbus-roman-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-nimbus-roman-fonts.noarch: W: dangerous-command-in-%posttrans rm
urw-base35-z003-fonts.noarch: W: no-documentation
urw-base35-z003-fonts.noarch: W: dangerous-command-in-%post rm
urw-base35-z003-fonts.noarch: W: dangerous-command-in-%posttrans rm
13 packages and 0 specfiles checked; 0 errors, 36 warnings.



Requires
--------
urw-base35-standard-symbols-ps-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-urw-gothic-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-c059-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-nimbus-mono-ps-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-d050000l-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-p052-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-urw-bookman-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-nimbus-sans-narrow-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-nimbus-sans-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-fonts (rpmlib, GLIBC filtered):
    urw-base35-c059-fonts
    urw-base35-d050000l-fonts
    urw-base35-fonts-common
    urw-base35-nimbus-mono-ps-fonts
    urw-base35-nimbus-roman-fonts
    urw-base35-nimbus-sans-fonts
    urw-base35-nimbus-sans-narrow-fonts
    urw-base35-p052-fonts
    urw-base35-standard-symbols-ps-fonts
    urw-base35-urw-bookman-fonts
    urw-base35-urw-gothic-fonts
    urw-base35-z003-fonts

urw-base35-fonts-common (rpmlib, GLIBC filtered):
    fontpackages-filesystem

urw-base35-nimbus-roman-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils

urw-base35-z003-fonts (rpmlib, GLIBC filtered):
    /bin/sh
    fontconfig
    urw-base35-fonts-common
    xorg-x11-font-utils
    xorg-x11-server-utils



Provides
--------
urw-base35-standard-symbols-ps-fonts:
    font(standardsymbolsps)
    urw-base35-standard-symbols-ps-fonts

urw-base35-urw-gothic-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(urwgothic)
    urw-base35-urw-gothic-fonts

urw-base35-c059-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(c059)
    urw-base35-c059-fonts

urw-base35-nimbus-mono-ps-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(nimbusmonops)
    urw-base35-nimbus-mono-ps-fonts

urw-base35-d050000l-fonts:
    font(d050000l)
    urw-base35-d050000l-fonts

urw-base35-p052-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(p052)
    urw-base35-p052-fonts

urw-base35-urw-bookman-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(urwbookman)
    urw-base35-urw-bookman-fonts

urw-base35-nimbus-sans-narrow-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(nimbussansnarrow)
    urw-base35-nimbus-sans-narrow-fonts

urw-base35-nimbus-sans-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(nimbussans)
    urw-base35-nimbus-sans-fonts

urw-base35-fonts:
    urw-base35-fonts
    urw-fonts

urw-base35-fonts-common:
    urw-base35-fonts-common

urw-base35-nimbus-roman-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(nimbusroman)
    urw-base35-nimbus-roman-fonts

urw-base35-z003-fonts:
    font(:lang=aa)
    font(:lang=af)
    font(:lang=an)
    font(:lang=av)
    font(:lang=ay)
    font(:lang=ba)
    font(:lang=be)
    font(:lang=bg)
    font(:lang=bi)
    font(:lang=br)
    font(:lang=bs)
    font(:lang=bua)
    font(:lang=ca)
    font(:lang=ce)
    font(:lang=ch)
    font(:lang=co)
    font(:lang=crh)
    font(:lang=cs)
    font(:lang=csb)
    font(:lang=cy)
    font(:lang=da)
    font(:lang=de)
    font(:lang=el)
    font(:lang=en)
    font(:lang=eo)
    font(:lang=es)
    font(:lang=et)
    font(:lang=eu)
    font(:lang=fi)
    font(:lang=fil)
    font(:lang=fj)
    font(:lang=fo)
    font(:lang=fr)
    font(:lang=fur)
    font(:lang=fy)
    font(:lang=gd)
    font(:lang=gl)
    font(:lang=gv)
    font(:lang=ho)
    font(:lang=hr)
    font(:lang=hsb)
    font(:lang=ht)
    font(:lang=hu)
    font(:lang=ia)
    font(:lang=id)
    font(:lang=ie)
    font(:lang=ik)
    font(:lang=io)
    font(:lang=is)
    font(:lang=it)
    font(:lang=jv)
    font(:lang=kaa)
    font(:lang=ki)
    font(:lang=kj)
    font(:lang=kk)
    font(:lang=kl)
    font(:lang=ku-tr)
    font(:lang=kum)
    font(:lang=kwm)
    font(:lang=ky)
    font(:lang=la)
    font(:lang=lb)
    font(:lang=lez)
    font(:lang=lg)
    font(:lang=li)
    font(:lang=lt)
    font(:lang=lv)
    font(:lang=mg)
    font(:lang=mh)
    font(:lang=mk)
    font(:lang=mn-mn)
    font(:lang=mo)
    font(:lang=ms)
    font(:lang=mt)
    font(:lang=na)
    font(:lang=nb)
    font(:lang=nds)
    font(:lang=ng)
    font(:lang=nl)
    font(:lang=nn)
    font(:lang=no)
    font(:lang=nr)
    font(:lang=nso)
    font(:lang=ny)
    font(:lang=oc)
    font(:lang=om)
    font(:lang=os)
    font(:lang=pap-an)
    font(:lang=pap-aw)
    font(:lang=pl)
    font(:lang=pt)
    font(:lang=rm)
    font(:lang=rn)
    font(:lang=ro)
    font(:lang=ru)
    font(:lang=rw)
    font(:lang=sc)
    font(:lang=se)
    font(:lang=sel)
    font(:lang=sg)
    font(:lang=sh)
    font(:lang=sk)
    font(:lang=sl)
    font(:lang=sma)
    font(:lang=smj)
    font(:lang=smn)
    font(:lang=sn)
    font(:lang=so)
    font(:lang=sq)
    font(:lang=sr)
    font(:lang=ss)
    font(:lang=st)
    font(:lang=su)
    font(:lang=sv)
    font(:lang=sw)
    font(:lang=tg)
    font(:lang=tk)
    font(:lang=tl)
    font(:lang=tn)
    font(:lang=tr)
    font(:lang=ts)
    font(:lang=tt)
    font(:lang=tyv)
    font(:lang=uk)
    font(:lang=uz)
    font(:lang=vo)
    font(:lang=vot)
    font(:lang=wa)
    font(:lang=wen)
    font(:lang=wo)
    font(:lang=xh)
    font(:lang=yap)
    font(:lang=za)
    font(:lang=zu)
    font(z003)
    urw-base35-z003-fonts



Source checksums
----------------
http://downloads.ghostscript.com/public/fonts/urw-base35-20160926.zip :
  CHECKSUM(SHA256) this package     : 2568458fd8f38370c7368c9a053ebf064a38c72ab838a173639b7cba93822fc2
  CHECKSUM(SHA256) upstream package : 2568458fd8f38370c7368c9a053ebf064a38c72ab838a173639b7cba93822fc2


Generated by fedora-review 0.6.1 (f03e4e7) last change: 2016-05-02
Command line :/usr/bin/fedora-review -n urw-base35-fonts
Buildroot used: fedora-25-x86_64
Active plugins: Generic, fonts, Shell-api
Disabled plugins: Java, C/C++, Python, SugarActivity, Ocaml, Perl, Haskell, R, PHP
Disabled flags: EXARCH, DISTTAG, EPEL5, BATCH, EPEL6

Comment 29 Ralph Bean 2017-08-10 15:29:51 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/urw-base35-fonts

Comment 30 Ralph Bean 2017-08-10 15:30:13 UTC
(fedrepo-req-admin):  The Pagure repository was created at https://src.fedoraproject.org/rpms/urw-base35-fonts

Comment 31 Fedora Update System 2017-09-22 14:03:10 UTC
urw-base35-fonts-20170801-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-a746305577

Comment 32 Fedora Update System 2017-09-22 14:06:35 UTC
urw-base35-fonts-20170801-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-fbf9678db3

Comment 33 Fedora Update System 2017-09-22 14:11:28 UTC
urw-base35-fonts-20170801-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-612c622a20

Comment 34 Fedora Update System 2017-09-22 17:56:15 UTC
urw-base35-fonts-20170801-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-a746305577

Comment 35 Fedora Update System 2017-09-23 00:29:29 UTC
urw-base35-fonts-20170801-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-fbf9678db3

Comment 36 Fedora Update System 2017-09-23 02:26:10 UTC
urw-base35-fonts-20170801-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-612c622a20

Comment 37 Fedora Update System 2017-09-26 11:39:51 UTC
urw-base35-fonts-20170801-2.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2017-0de4a9558d

Comment 38 Fedora Update System 2017-09-26 17:55:38 UTC
urw-base35-fonts-20170801-2.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-0de4a9558d

Comment 39 Fedora Update System 2017-10-04 14:20:53 UTC
urw-base35-fonts-20170801-2.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.